<div
	itemscope 
	itemtype="http://schema.org/Book" 
	itemid="/elearn/course/{{course.id}}"
	style="padding: 10px;margin: 4px;border-radius: 4px;"
	md-whiteframe="1" 
	layout="column"
	layout-gt-xs="row">
	<!-- 	TODO: replace item ID domain with tenant domein -->
	<meta name="image" content="{{course.cover}}">
	<meta name="dateCreated" content="{{course.creation_dtime}}">
	<meta name="dateModified" content="{{course.modif_dtime}}">
	<meta itemprop="bookFormat" content="EBook"/>
	<meta itemprop="name" content="{{course.title}}"/>
	<div
		flex-gt-xs="50">
		<div
			layout="row">
			<img
				style="margin: 10px;border-radius: 10px;"
				ng-src="{{course.cover}}"
				width="48px"
				height="48px" />
			<div>
				<h2><a href="elearn/course/{{course.id}}">{{course.title}}</a></h2>
				<p itemprop="description">{{course.abstract}}</p>
			</div>
		</div>
	</div>
	<div
		amh-preloading="ctrl.status==='loading'"
		amh-preloading-class="amh-skeleton-ul"
		flex-gt-xs="50">
		<ul>
			<li ng-repeat="object in ctrl.items|orderBy:'order' track by object.id ">
				<a href="elearn/lesson/{{object.id}}">{{object.title}}</a>
			</li>
		</ul>
	</div>
</div>